RubyGems Navigation menu

datomic-client 0.4.1

This gem provides a simple way to use datomic's http API - http://docs.datomic.com/rest.html.

Gemfile
          gem 'datomic-client', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install datomic-client
  
  
  
  
  
  
  

Total downloads 5,791

For this version 1,992

Required Ruby Version: None

Links:

Versions:

  1. 0.4.1 - October 2, 2012 (9 KB)
  2. 0.4.0 - September 21, 2012 (8.5 KB)
  3. 0.3.0 - September 14, 2012 (8.5 KB)
  4. 0.2.0 - September 14, 2012 (8 KB)
  5. 0.1.0 - September 11, 2012 (6.5 KB)